
D4Science Infrastructure - Task #11938

Enable statistical.manager on SVN

Jun 12, 2018 06:47 PM - Gianpaolo Coro

Status: Closed Start date: Jun 12, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Processing   

Infrastructure: Production   

Description

One system-management algorithm needs to write files on SVN and I would like to use the statistical.manager user.

Is it possible to enable this user for read and write on SVN?

History

#1 - Jun 12, 2018 08:24 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Jun 12, 2018 08:27 PM - Andrea Dell'Amico

- % Done changed from 0 to 40

I just gave to @gianpaolo.coro@isti.cnr.it the link to activate the user.

#3 - Jun 12, 2018 08:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 40 to 100

I also added the user to the correct group. When activated, should be able to access subversion in r/w mode.

#4 - Jun 13, 2018 10:42 AM - Gianpaolo Coro

- Status changed from Feedback to Closed

It works. Thank you!
